/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

.layout-sidebar .layout-col { min-width: 0; }

.ou-form { margin-bottom: 20px; }

.card-explore-wrapper-featured:nth-of-type(2) { background-color: #4798ca; }

/* .ldp.thumbnails { display: flex; flex-wrap: wrap; }
.ldp.thumbnails > li { display: block; float:none; } */

.card-container.card-explore-container > a.card-explore-wrapper:nth-of-type(3):not(:last-child) {
	display: none;
}

figure.card-explore-figure + .card-explore-content-wrapper.card-explore-content-wrapper {
	padding-left: 10px;
	padding-top: 10px;
}

@media (min-width: 992px) {
	.card-explore-social-icon {
		font-size: 24px;
	}
}

.form-group > input:last-child,
.row > div > input:last-child { margin-bottom: 1em; }

.section-wrapper-primary {
	color: white;
}

@media (min-width:992px) {
	.footer-wrapper-overlap {
		margin-top: -200px;
		padding-top: 200px;
	}
}